Subject: RE: [Diffserv] RFC 2836, PHB ID Codes

From: Shahram Davari <[email-masked]>
Date: Thu, 25 May 2000 05:47:50 -0700

Hi Albert,

>-----Original Message-----
>From: Manfredi, Albert E [mailto:[email-masked]]
>Sent: Wednesday, May 24, 2000 6:16 PM
>To: [email-masked]'
>Subject: [Diffserv] RFC 2836, PHB ID Codes
>
>
>A couple of comments on the subject RFC, sent out yesterday:
>
>1. I guess the obsoleted term "BA" is still here.

BA is not obsolete. The new definition of BA is obsolete.

>
>2. It's not clear to me how this PHB ID might be tabulated to 
>a DSCP for a
>given domain. My expectation would be something that isn't 
>discussed. That
>is, I would have expected a diffserv user to query the ingress of a new
>diffserv domain with a PHB ID, and the ingress node to respond 
>with the DSCP
>that meets this behavior in this particular domain. This 
>"user" could be,
>for instance, the egress node of another diffserv domain.
>
>Is this implicit in what RFC 2836 states? I guess I was 
>expecting to see a
>16-bit field defining a PHB ID and then a 16-bit field providing the
>recommended DSCP (which might be what's shown as Case 1)?
>

A DCLASS object is designed specifically for the purpose of signaling the
DSCP:

http://www.ietf.org/internet-drafts/draft-ietf-issll-dclass-01.txt

Regards,

-Shahram

>Bert
>[email-masked]
>
>_______________________________________________
>diffserv mailing list
>[email-masked]
>http://www1.ietf.org/mailman/listinfo/diffserv
>Archive: http://www-nrg.ee.lbl.gov/diff-serv-arch/
>

_______________________________________________
diffserv mailing list
[email-masked]
http://www1.ietf.org/mailman/listinfo/diffserv
Archive: http://www-nrg.ee.lbl.gov/diff-serv-arch/